@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.banner-overlay{
		height: 100px;
		}
	.navbar-brand img{
		width: 160px;
		margin-top:15px;
		}
	.sliderop{
		top: 120px;
		background: none;
		}	
			
	}

@media only screen and (max-width:480px) {
	.gallery_info{
		padding: 0px 0px;
		}
	.single_package span{
		font-size: 12px;
		}
	.package-hover p{
		display: none;
		}
	.package-name{
		padding: 15px 20px;
		}	
	.single_package{
		margin-bottom: 0px;
		margin: 0px;
		}
	.dotext{
		display: none;
		}
	.dopadding{
		padding: 0px 0px;
		}
	.hotel_facilities_content .nav-tabs > li > a{
		padding: 0px 0px;
		}
	.contact_address{
		padding-left: 30px;
		padding-top: 30px;
		padding-bottom: 0px;
		}
	.responciveimg{
		width: 60px;
		height: 60px;
		}
	.packagepadding{
		padding: 0px;
		}
	.packagedetailspadding{
		margin-bottom: 10px;
		}	
	
	.btn-group-lg > .btn, .btn-lg{
		font-size: 11px;
		}
		
	
	 .navbar-nav{
		 background-color: #fff;
		 }
	.navbar-light .navbar-nav .nav-link a {
    color: #000;
} 	

.site-navigation.navbar-fixed .sticky_logo {
    display: inline;
}
			
	}

@media only screen and (min-width: 600px) and (max-width: 960px) {
	   .navbar-light .navbar-nav .nav-link{
		  padding: 2px 5px;
		   }
		.hero-text h1{
			font-size: 20px;
			} 
		.hero-text{
			padding-bottom: 100px;
			}
		.gallery_info{
			padding: 20px 20px;
			width: 300px;
			}
		.dotext{
			font-size:11px;
			margin: 12px 0px 0px 0px;
			}
			
			.navbar-brand {
    		margin-right: 0rem;
			}
			.banner-overlay{
				height: 290px;
				}
            .navbar-brand img {
    			width: 150px;
			}
				

	}
			
	
	@media only screen and (min-width: 768px) and (max-width: 1024px) {
		.hero-text h1{
			font-size: 30px;
			} 
			.hero-text{
			padding-bottom: 100px;
			}
			.blog-text{
				width: 70%;
				}
			.banner-overlay{
				height: 300px;
				}
			
			.sliderop{
				top: 460px;	
				background: none;	
			}
		
			.testimonial{
			   margin: 0px; 
			}
			
		.testimonial .testimonial-content{
			    padding: 10px 10px 10px 10px;
			}		
			
		 }

